/* Centred Layout Tags*/

html {
overflow-y: scroll;
}

body {
	text-align: center; /* Reequired for IE WIn 5.x */
	margin	: 0px;
	background-color:#FFFFFF;
	background-image: url(/images/bodybackground.gif);
	background-repeat: repeat-x;
  }

#pagecontent {
  margin	: 0 auto;
  width		: 840px;
  text-align: left;
  }
  
  

/* Layout Divs - Common To All Pages */

#pagebody {
	position: absolute;
	margin-top	: 205px;
	width: 840px;
	padding-bottom:5px;
	/*background-color: #ffffff;*/ 
  background-image:url(../images/pagecontentbackground.gif);
	background-repeat:repeat-y;
	background-position:center;
	z-index:2;
	}

#banner {
	margin-left	 		: 0px;
	margin-top	 		: 0px;
	height		 		: 215px;
	width				: 840px;
	position			: absolute;
	background-image:url(../images/background.jpg)
	}


/* Formatting Styles */
	
p, input, td, textarea,li, select {
	font-family	: Arial, Helvetica, sans-serif;
	font-size	: 12px;
	color		: #000000;
	}
h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #000000;
	line-height: 1.2em;
	font-stretch: narrower;
	padding-top: 5px;
	letter-spacing: -0.09em;
}	

h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #993302;
	font-stretch: narrower;
	line-height: 1.1em;
		letter-spacing: -0.09em;

}
#pagecontent #pagebody #twocolumnwrapper #calloutlist img {


}

	

a:link, a:visited {
	color: black;
	}

a:hover	{
	color		: #993302;
	}
	
#menu p {
	margin	: 0px;
	}
	
.smallertext {
	font-size: 0.75em;
	}
/* Chrome Menu CSS */

#chromemenu{
	position			: absolute;
	margin-top			: 171px;
	margin-left			: 180px;
	width				: 660px;
}

#chromemenu:after{ /*Add margin between menu and rest of content in Firefox*/
	content				: "."; 
	display				: block; 
	height				: 0; 
	clear				: both; 
	visibility			: hidden;
}

#chromemenu ul{
	border				: 0px solid #BBB;
	width				: 100%;
	background			: url(../images/menubackground.gif) center center repeat-x; /*Theme Change here*/
	margin-left			: 0;
	padding-left		: 0;
	margin				: 0;
	float				: left;
	font				: bold 12px Verdana;
}


#chromemenu ul li{
	display				: inline;
}


#chromemenu ul li a{
	float				: left;
	color				: #FFFFFF;
	font-weight			: bold;
	padding				: 6px 12px 6px 7px;
	text-decoration		: none;
}

#chromemenu ul li a:hover{
	color				: #000000;
}

#chromemenu ul li a[onMouseover]:after{ /*HTML to indicate drop down link*/

	content				:" " url(../images/arrow_down.gif); /*uncomment this line to use an image instead*/
}

/* ######### Style for Drop Down Menu ######### */

.dropmenudiv{
	position			: absolute;
	top					: 0;
	border				: 1px solid #BBB; /*Theme Change here*/
	border-bottom-width	: 0;
	font				: normal 11px Verdana;
	line-height			: 18px;
	z-index				: 100;
	background-color	: white;
	width				: 200px;
	visibility			: hidden;
}

.dropmenudiv a{
	width			: 100%;
	display			: block;
	text-indent		: 3px;
	border-bottom	: 1px solid #BBB; /*Theme Change here*/
	padding			: 2px 0;
	text-decoration	: none;
	color			: black;
}

.dropmenudiv a:hover{ /*Theme Change here*/
	background-color	: #F0F0F0;
}
	
	
/* CSS for laying out lists in two columns */

.row {
  clear		: both;
  }

span.label {
  float		: left;
  width		: 100px;
  text-align: right;
  }

span.information {
  float		: right;
  width		: 450px;
  text-align: left;
  }
  
 /* CSS For floating images */
 
 .floatright {
	float:right;
	clear: right;
	}
	
 .floatleft {
	float: left;
	clear: left;
	padding: 5px;
	}
	
.clearboth {
	clear:both;
	}
	
/* CSS for two colum layout in main page content */

#twocolumnwrapper {
    width:100%;	}
	
#twocolumnleftcol {
    float:left;
    width:50%;
    }
#twocolumnrightcol {
	float:right;
	width:49%;
	padding: 2px;
    }
	
#maincontent {
	float:left;
	width:67%;

}

#calloutlist {
	float:right;
	width:30%;
	background-color: #FEF7F1;
	padding-left: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-right: 5px;
	border: solid #993300 1px;
	margin-top: 5px;
}

/* image */

.bordered {
	border: 1px solid black;
	}
	
.spacetoleft {
	margin-left: 3px;
	}
	
ul.arrow {
	list-style-image: url(../images/ul-arrow.gif);
}

.drop-background {
	padding-top:3px;
	height: 10px;
	background-image:url(/images/drop-background.gif);
	background-repeat:no-repeat;
	background-position:center;
	}
.morelink {
	font-size: 75%;
	align: right;
}
